{
  "name": "@lunarfront/admin",
  "version": "0.0.1",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "tsc -b && vite build",
    "preview": "vite preview",
    "lint": "eslint ."
  },
  "dependencies": {
    "@hookform/resolvers": "^5.2.2",
    "@lunarfront/shared": "workspace:*",
    "@radix-ui/react-dialog": "^1.1.14",
    "@radix-ui/react-dropdown-menu": "^2.1.15",
    "@radix-ui/react-label": "^2.1.7",
    "@radix-ui/react-select": "^2.2.5",
    "@radix-ui/react-separator": "^1.1.7",
    "@radix-ui/react-slot": "^1.2.3",
    "@radix-ui/react-tabs": "^1.1.12",
    "@tanstack/react-query": "^5.75.5",
    "@tanstack/react-router": "^1.121.0",
    "@types/react-big-calendar": "^1.16.3",
    "class-variance-authority": "^0.7.1",
    "clsx": "^2.1.1",
    "date-fns": "^4.1.0",
    "html2pdf.js": "^0.14.0",
    "jsbarcode": "^3.12.3",
    "jspdf": "^4.2.1",
    "lucide-react": "^1.7.0",
    "radix-ui": "^1.4.3",
    "react": "^19.1.0",
    "react-big-calendar": "^1.19.4",
    "react-dom": "^19.1.0",
    "react-hook-form": "^7.72.0",
    "sonner": "^2.0.3",
    "tailwind-merge": "^3.2.0",
    "zod": "^4.3.6",
    "zustand": "^5.0.5"
  },
  "devDependencies": {
    "@tailwindcss/vite": "^4.1.7",
    "@tanstack/router-plugin": "^1.121.0",
    "@types/react": "^19.1.4",
    "@types/react-dom": "^19.1.5",
    "@vitejs/plugin-react": "^4.5.2",
    "tailwindcss": "^4.1.7",
    "typescript": "^5.8.3",
    "vite": "^6.3.5"
  }
}
